﻿ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

ul.resp-tabs-list{padding:25px 0px; margin:0px; float:left;}
.resp-tabs-list li{border-left:1px solid #b8b7b7;}
.resp-tabs-list li:first-child{border-left:0 none;}
.resp-tabs-list li{font-size:18px; font-weight:700; color:#333333; text-transform:uppercase; font-family: 'Montserrat', sans-serif; border-radius:0px; padding:0px 56px; outline:none; cursor:pointer; height:60px; display:table-cell; vertical-align:middle; text-align:center;}
.resp-tabs-list li.active, .resp-tabs-list li.active, .resp-tabs-list li.active{background-color:#ececec;}

.resp-tabs-container {
    padding:0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding:0px;
}

.resp-tab-active {
    border-bottom: none;
    margin-bottom: -1px !important;
}

.resp-tab-active {
    border-bottom: none;
    background-color: #ececec;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: none;
}

h2.resp-accordion {
    font-size:18px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

/*.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #333333;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797;
}*/

/*-----------Accordion styles-----------*/
/*h2.resp-tab-active {
    background: #DBDBDB !important;
}*/
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
    ul.resp-tabs-list { display: none; }
	
	.gallery_main { background:#000000; }

    h2.resp-accordion {
        display: block;
    }
	.resp-tab-content { background-color:#ececec !important; float:left;}
	h2.resp-accordion { background-color:#cccccc; border:0 none; border-bottom:none; color:#333333; margin-bottom:10px; }

    .resp-vtabs .resp-tab-content {
        background-color:#e8e8e8 !important;
    }

    .resp-vtabs .resp-tabs-container {
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
	.resp-tabs-container {padding:0px; margin:20px 0px 20px 0px }
    .resp-accordion-closed {
        display:none !important;
    }
    h2.resp-tab-active span.resp-arrow { border-color:-moz-use-text-color transparent #333333; margin-top:-13px; }
	h2.resp-accordion br{display:none;}
	#horizontalTab{width:96% !important; margin:0 auto !important;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.resp-tabs-list li{font-weight:600; font-size:16px; padding:0px 18px;}
}